@charset "UTF-8";

/*
======== table of content. ===============

summary:outline要素

==========================================
*/


#outline #promotion { background:url(/contents/outline/images/promotion_outline.jpg) no-repeat center top; }
#outline #promotion h1 span:before { width:30px; background-image:url(/global/images/icon_ttl_outline_w@2x.png); background-size:30px 25px; }
#ie8 #outline #promotion h1 span:before { background-image:url(/global/images/icon_ttl_outline_w.png); }
#outline table + h2 { margin-top:40px; }
#outline table { width:100%; margin-top:20px; border-spacing:0; border-collapse:collapse; }
#outline table th,
#outline table td { padding:5px 10px; border:1px solid #f2f1f1; vertical-align:top; }
#outline table th { background-color:#faf7f7; }
#outline table th:first-child { width:106px; }
#outline .table_history th:last-child { width:212px; }
#outline ol { list-style:decimal outside; margin-left:30px; }

#outline .txt_catch { float:left; padding:100px 0; color:#007ac3; font-size:128.5%; }
#outline .img_thumb { float:right; margin-bottom:20px; }

#outline .img_map { margin-top:20px; }
#outline .img_map iframe { width:100%; height:400px; }

@media screen and (max-width: 640px) {
#outline #promotion { background-size:cover; }
#outline table { font-size:85.7%; }
#outline table th,
#outline table td { padding:5px; }
#outline table th:first-child { width:70px; }
#outline .table_history th:last-child { width:82px; }

#outline .txt_catch { float:none; padding:0; color:#007ac3; font-size:128.5%; }
#outline .txt_catch + p { text-align:center; }
#outline .img_thumb { float:none; }
#outline .img_map iframe { width:100%; height:200px; }


}